.StageNameEditor {
    padding: 1rem 0;
    z-index: 2;
}

.StageNameEditor .Index,
.StageNameEditor .Name {
    cursor: pointer;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.2rem;
    font-weight: bold;
}

.StageNameEditor .Index {
    color: #ccc;
    font-weight: bold;
    padding: 0;
    user-select: none;
}

.StageNameEditor input[type=text] {
    border: none;
    cursor: text;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.2rem;
    padding: 0.45rem 0.3rem;
    width: available;
}
